@charset "utf-8";

/* Responsive styles
-------------------------------------------------------------- */
/*
Apple iPhone 5, 5S & 5C 
Apple iPod Touch (5th generation)
*/
/* With side menu
@media (min-width: 1366px) and (max-width: 1679px) {
*/
/* Without side menu */
@media (min-width: 1136px) and (max-width: 1279px) {
	html, body {	font-size: 14px; }
}
/*
Apple iPhone 4 & 4S
Apple iPod Touch (4th generation)
*/
/* With side menu
@media (min-width: 1280px) and (max-width: 1365px) {
*/
/* Without side menu */
@media (min-width: 960px) and (max-width: 1135px) {
	html, body {	font-size: 13px; }
	h1 { font-size:3em; }		/* 39px */
	h2 { font-size:2.3077em; }	/* 30px */
	h3 { font-size:2.3077em; }	/* 30px */
	h4 { font-size:1.3846em; }	/* 18px */
	h5 { font-size:1.2308em; }	/* 16px */
	h6 { font-size:1em; }		/* 13px */
	/* Post parts */
	.post_info {font-size:0.8461em;}
	.post_info {font-size:0.8461em;}
	.post_rating .reviews_star {font-size:1em;}
	.post_item_colored .post_category {font-size:1em;margin:0 0 0.4em;}
	.post_item_colored .post_descr .post_price_period {font-size:1em;}
	.post_item_colored .post_descr .post_price_value {font-size:1.3846em;}
	/* Footer */
	.contacts_wrap .contacts_address {font-size: 1em;}
}
/*
Sony Xperia, LG Optimus, Blackberry Storm 3, Torch 9850 & Torch 9860
Nokia Lumia 610, 710 & 800, HTC Desire, Desire Z, Desire S & One V, Samsung Galaxy
*/
/* With side menu
@media (min-width: 768px) and (max-width: 1279px) {
*/
/* Without side menu */
@media (min-width: 768px) and (max-width: 959px) {
	html, body {	font-size: 13px; }
	h1 { font-size:3em; }		/* 39px */
	h2 { font-size:2.3077em; }	/* 30px */
	h3 { font-size:2.3077em; }	/* 30px */
	h4 { font-size:1.3846em; }	/* 18px */
	h5 { font-size:1.2308em; }	/* 16px */
	h6 { font-size:1em; }		/* 13px */
	/* Post parts */
	.post_info {font-size:0.8461em;}
	.post_info {font-size:0.8461em;}
	.post_rating .reviews_star {font-size:1em;}
	.post_item_colored .post_category {font-size:1em;margin:0 0 0.4em;}
	.post_item_colored .post_descr .post_price_period {font-size:1em;}
	.post_item_colored .post_descr .post_price_value {font-size:1.3846em;}
	/* Footer */
	.contacts_wrap .contacts_address {font-size: 1em;}
	/* Shortcodes */
	input[type="submit"], input[type="button"], button, .sc_button {padding: 0.75em;}
}



/*
Portrait orientation

Sony Xperia, LG Optimus, Blackberry Storm 3, Torch 9850 & Torch 9860
Nokia Lumia 610, 710 & 800, HTC Desire, Desire Z, Desire S & One V, Samsung Galaxy
*/
@media (min-width: 480px) and (max-width: 767px) {
	html, body {	font-size: 12px; }
	h1 { font-size:2.5em; }		/* 30px */
	h2 { font-size:2em; }		/* 24px */
	h3 { font-size:2em; }		/* 24px */
	h4 { font-size:1.3333em; }	/* 16px */
	h5 { font-size:1.1667em; }	/* 14px */
	h6 { font-size:1em; }		/* 12px */
	/* Post parts */
	.post_info {font-size:0.8333em;}
	.post_info {font-size:0.8333em;}
	.post_rating .reviews_star {font-size:1em;}
	.post_item_colored .post_category {font-size:1em;margin:0 0 0.4em;}
	.post_item_colored .post_descr .post_price_period {font-size:1em;}
	.post_item_colored .post_descr .post_price_value {font-size:1.3333em;}
	/* Footer */
	.contacts_wrap .contacts_address {font-size: 1em;}	
	/* Shortcodes */
	input[type="submit"], input[type="button"], button, .sc_button {padding: 0.7em 0.6em;}
}
/*
Very common low res
*/
@media (max-width: 479px) {
	html, body {	font-size: 12px; }
	h1 { font-size:2.5em; }		/* 30px */
	h2 { font-size:2em; }		/* 24px */
	h3 { font-size:2em; }		/* 24px */
	h4 { font-size:1.3333em; }	/* 16px */
	h5 { font-size:1.1667em; }	/* 14px */
	h6 { font-size:1em; }		/* 12px */
	/* Post parts */
	.post_info {font-size:0.8333em;}
	.post_info {font-size:0.8333em;}
	.post_rating .reviews_star {font-size:1em;}
	.post_item_colored .post_category {font-size:1em;margin:0 0 0.4em;}
	.post_item_colored .post_descr .post_price_period {font-size:1em;}
	.post_item_colored .post_descr .post_price_value {font-size:1.3333em;}
	/* Footer */
	.contacts_wrap .contacts_address {font-size: 1em;}
	/* Shortcodes */
	input[type="submit"], input[type="button"], button, .sc_button {padding: 0.7em 0.6em;}
	blockquote {font-size: 1.25em;margin: 1em 0 1em;padding: 2em 2em;}
	blockquote:before {left: 0.6em;}
	blockquote:after {right: 0.6em;}
}
